﻿body {
  background: #ffe url(/css/img/fade-yotsuba.png) repeat-x 50% 0;
  /*background: #ffe;*/
  color: #800; }

label {
  color: #800; }

#captcha-renew {
  color: black; }

.alert {
  color: red; }

/* Link Color Scheme */
a {
  color: #0000ff; }

a:hover,
a:visited:hover {
  color: #dd0000; }

a:visited {
  color: #0000ff; }

/* Quote Colors */
span.green {
  color: #789922; }

span.orange {
  color: #DB7A18; }

span.pink {
  color: #FF69B3; }

span.spoiler {
  background-color: #000;
  color: #000; }

span.spoiler:hover {
  color: #FFF; }

span.spoiler:hover {
  color: #FFF !important; }

hr,
hr.thread-divider {
  border-color: #bd8b69; }

/* Home Page */
.homepage-images {
  background: #efe;
  color: #060;
  border: 1px solid #060; }

.homepage-images h2 {
  background: #9C6;
  color: #060; }

.homepage-posts {
  background: #eef;
  color: #006;
  border: 1px solid #006; }

.homepage-posts h2 {
  background: #59A;
  color: white; }

.homepage-stat {
  background: #eef;
  color: #006;
  border: 1px solid #006; }

.homepage-stat h2 {
  background: #59A;
  color: white; }

/* Poster Color scheme */
.thread-omitted-info {
  color: #f067a6; }

.post-container:not(.post-op) {
  background-color: #f0e0d6; }

.post-container:not(.post-op) {
  border-color: #d9bfb7; }

.post-inline-container .post-container {
  border-color: #d9bfb7;
  background-color: #faede3; }

.post-container.highlighted-hover:not(.post-op),
.post-container.highlighted:not(.post-op) {
  background-color: #f0c0b0; }

.post-header .post-subject {
  color: #dd0000; }

.post-header .poster-name {
  color: #117743; }

.post-header .poster-trip {
  color: #228854; }

.thumb-list a.remove-thumb {
  background: #FFF;
  color: #800; }

.thumb-list a.rename-thumb {
  background: #FFF;
  color: #800;
  /*border: 1px solid;*/ }

/*code,
code.prettyprinted  {
    border: 1px solid #444;
    background-color: rgba(256,256,256,0.05);
}*/
.ui-widget-overlay {
  background: #aaaaaa;
  opacity: .3;
  filter: Alpha(Opacity=0.3); }

fieldset {
  border-color: #e4c093;
  /*border-width: 1px;*/ }

/* jQueryUI Dialogs in general*/
.ui-dialog {
  /*background-color: #f5e2cb;*/
  background-color: #f3e6d6 !important; }

.ui-dialog .ui-dialog-titlebar,
.ui-dialog nav a:hover,
.ui-dialog a.selected {
  background-color: #d0943f;
  color: #f5e2cb; }

.ui-dialog nav a:hover,
.ui-dialog a.selected {
  color: #f5e2cb; }

.ui-widget-content {
  color: #000; }

.ui-widget-content a:visited,
.ui-widget-content a:hover,
.ui-widget-content a {
  color: inherit; }

.ui-dialog table,
.ui-dialog table th,
.ui-dialog table td {
  border: 1px solid black; }

.pagenav {
  background-color: #F0E0D6;
  color: #B86; }

.pagenav li a,
.pagenav li a:visited,
.pagenav li a:hover {
  color: #800; }

.quick-reply-button {
  background: #eeaa88; }

.quick-reply-button a {
  color: #800320; }

.post-form-container th {
  background: #EA8;
  border: 1px solid #000; }

.catalog .catalog-thread,
.thread_stats {
  background: rgba(182, 182, 182, 0.2);
  border: 2px solid rgba(111, 111, 111, 0.34);
  border-radius: 0.2em; }

.thread_stats {
  background: rgba(182, 182, 182, 0.8); }

.alert-dialog {
  background-color: #eeaa88;
  border: 3px solid #9e2718; }

.alert-dialog h1 {
  color: #9e2718; }

.alert-dialog p {
  color: #000; }

.alert-dialog.info {
  border: 3px solid #18359e; }

.alert-dialog.info h1 {
  color: #18359e; }

/* Statistics graph colors */
.apexcharts-tooltip {
  background: #F0E0D6 !important;
  border-color: #000 !important;
  color: #800; }

.apexcharts-tooltip-title {
  background: #B86 !important;
  border-color: inherit !important; }

.graphLineColorA {
  color: #a3785a; }

.graphLineColorB {
  color: #dab79e; }

.graphRowColorA {
  color: rgba(243, 243, 243, 0.6); }

.graphRowColorB {
  color: transparent; }

.graphLegendColor,
.graphXAxisColor,
.apexcharts-yaxis-label,
.apexcharts-xaxis-label,
.graphYAxisColor {
  color: #800;
  fill: #800; }

table.dataTable tbody tr {
  background-color: #ffffff; }

table.dataTable tbody tr.selected {
  background-color: #B0BED9; }

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #f9f9f9; }

table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background-color: #acbad4; }

table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
  background-color: #f6f6f6; }

table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
  background-color: #aab7d1; }
